## analizo 1.25.4

=== Makefile ===
all: foo
