=== t/samples/hello_world/c/Makefile ===
hello_world: main.o hello_world.o

clean:
	rm -f *.o hello_world
