=== debian/changelog ===
analizo (1.25.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Use HTTPS for upstream URLs.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2022 15:08:03 +0200

analizo (1.25.4-1) unstable; urgency=medium

  * Initial release. (Closes: #952487)

 -- Joenio Marques da Costa <joenio@joenio.me>  Tue, 23 Aug 2022 22:48:02 +0200
