=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -rv $(TMP)/usr/share/perl5/Test
	$(RM) -v  $(TMP)/usr/share/perl5/profile.pl
