=== debian/tests/control ===
Tests: smoke-tests
Depends: @, shunit2
