=== debian/watch ===
version=4
https://metacpan.org/release/Analizo   .*/Analizo-v?@ANY_VERSION@@ARCHIVE_EXT@$
