## analizo 1.25.5

=== debian/changelog ===
analizo (1.25.5-3) unstable; urgency=medium

  * Team upload.
  * Make test dependency on doxygen-doxyparse versioned. Cf. #1121793.
    Thanks to Sebastiaan Couwenberg for the hint.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Dec 2025 17:12:20 +0100

analizo (1.25.5-2) unstable; urgency=medium

  * Team upload.
  * Update debian/patches/hotfix_for_acc_metric_test.
    Thanks to Paolo Greppi for the bug report and Sebastiaan Couwenberg for
    the fix. (Closes: #1121793)
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Dec 2025 18:31:13 +0100

analizo (1.25.5-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.25.5.
  * Update years of upstream copyright.
  * Drop unneeded version constraints from (build) dependencies.
  * Refresh debian/patches/drop_local_lib.
  * Drop no-shell-for-system.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Nov 2024 03:42:40 +0100

analizo (1.25.4-3) unstable; urgency=medium

  * Team upload.
  * doxygen-1.9.8.patch: new: update test item.
    A discrepancy tolerated in initial test results went resolved in
    recent doxygen versions, so this patch updates the new expected test
    result. (Closes: #1051534)
  * Declare compliance with Debian Policy 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 May 2024 21:15:58 +0200
